Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000212 [LEX] Edit Function feature have not tried 2009-12-27 14:31 2010-02-27 20:52
Reporter THofman View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.002
Summary 0000212: LEX should have function to edit a bitfield to set a flag in an attribute for several objects concurrently.
Description For example, this would be great if you want to enable/disable many AD users with one single operation.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-27 14:31 THofman New Issue
2009-12-28 10:32 PhilippFoeckeler Status new => assigned
2009-12-28 10:32 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-01-17 23:16 PhilippFoeckeler Target Version => 1.2.004
2010-02-27 20:52 PhilippFoeckeler Status assigned => resolved
2010-02-27 20:52 PhilippFoeckeler Fixed in Version => 1.2.004
2010-02-27 20:52 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker